### Hierarchy

- FilePart
  - FileChunk

## Index

### Properties

- buffer
- endByte
- md5
- offset
- partNumber
- size
- startByte

## Properties

### buffer

buffer: Buffer | ArrayBuffer

Inherited from FilePart.buffer

- Defined in lib/api/upload/file.ts:42

### endByte

endByte: number

Inherited from FilePartMetadata.endByte

- Defined in lib/api/upload/file.ts:36

### md5

md5: string

Inherited from FilePart.md5

- Defined in lib/api/upload/file.ts:43

### offset

offset: number

- Defined in lib/api/upload/file.ts:47

### partNumber

partNumber: number

Inherited from FilePartMetadata.partNumber

- Defined in lib/api/upload/file.ts:37

### size

size: number

Inherited from FilePartMetadata.size

- Defined in lib/api/upload/file.ts:38

### startByte

startByte: number

Inherited from FilePartMetadata.startByte

- Defined in lib/api/upload/file.ts:35